PHP K�sikirja
Edellinen |  | Seuraava

# crack_opendict

(PHP 4 >= 4.0.5)

crack_opendict -- Opens a new CrackLib dictionary

## Description

resource crack_opendict ( string dictionary )

crack_opendict() opens the specified CrackLib dictionary for use with crack_check().

Varoitus
Varoitus! T�m� funktio on EKSPERIMENTAALINEN. T�m�n funktion ominaisuudet, k�ytt�ytyminen, parametrit ja nimi voi muuttua varoituksetta seuraavissa PHP:n versioissa.

> Huomaa: Only one dictionary may be open at a time.

## Parameters

dictionary

  The path to the Cracklib dictionary.

## Return values

Returns a dictionary resource identifier on success, or `FALSE` on failure.

## See Also

crack_check()
crack_closedict()

Edellinen | Alkuun | Seuraava
crack_getlastmessage | Ylös | Character Type Functions